
package org.mule.modules.zuora.config;

import org.mule.api.MuleException;
import org.mule.api.lifecycle.Disposable;
import org.mule.api.lifecycle.Initialisable;
import org.mule.api.lifecycle.Startable;
import org.mule.api.lifecycle.Stoppable;
import org.mule.modules.zuora.ZuoraModule;


/**
 * A <code>ZuoraModuleLifecycleAdapter</code> is a wrapper around {@link ZuoraModule } that adds lifecycle methods to the pojo.
 * 
 */
public class ZuoraModuleLifecycleAdapter
    extends ZuoraModuleCapabilitiesAdapter
    implements Disposable, Initialisable, Startable, Stoppable
{


    public void start()
        throws MuleException
    {
    }

    public void stop()
        throws MuleException
    {
    }

    public void initialise() {
    }

    public void dispose() {
    }

}
